phing-types

# Class: Parameterizable Source Location: /types/Parameterizable.php
### Interface Overview
Parameterizable objects take genric key value pairs. #### Author(s): Hans Lellelid, hans@xmpl.org (Phing) Magesh Umasankar (Ant) | ### Methods setParameters
### Child classes: ExtendFileSelector This is the interface to be used by all custom selectors, those that are
### Class Details [line 30] Parameterizable objects take genric key value pairs. #### Tags:
author: | Hans Lellelid, hans@xmpl.org (Phing)
author: | Magesh Umasankar (Ant)
[ Top ] ### Class Methods ### method setParameters [line 31]
`void setParameters( $parameters)`
#### Parameters:
| $parameters |
[ Top ] Documentation generated on Mon, 19 Oct 2009 10:51:22 +0200 by phpDocumentor 1.4.3